columns:
    product_code:
        label: 'codice prodotto'
        type: text
        searchable: true
    variant_code:
        label: 'codice variante'
        type: text
        searchable: true
    variant_name:
        label: 'nome variante'
        type: text
        searchable: true
    barcode:
        label: barcode
        type: text
        searchable: true
    giacenza:
        label: giacenza
        type: number
    location_code:
        label: magazzino
        type: text
    product_description:
        label: descrizione
        type: text
    color:
        label: colore
        type: text